package de.intevation.flys.artifacts.model;

import java.io.Serializable;


/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class River implements Serializable {

    /** The river's name. */
    protected String name;


    /**
     * The default constructor that create a river with a name.
     *
     * @param name The name of the river.
     */
    public River(String name) {
        this.name = name;
    }


    /**
     * Returns the name of the river.
     *
     * @return the name of the river.
     */
    public String getName() {
        return name;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf-8 :
